/***** WSCMAIN.CSS ******/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
html {
	margin: 0;
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body{
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	/* position: relative; */
    -webkit-font-smoothing: antialiased;
 	/* font-family options: arial, arial black, comic sans, georgia, impact, Geneva, Helvetica */    
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif, Verdana, Geneva;
	font-family: 'Lato', sans-serif !important;	
	font-style: normal;
  	font-weight: normal;
	font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;	
	color: #485D61;  /* color: #555; */
	background-color: #BDDFFD;  /* CHANGE this needs to match the gradiant background by artis */
	/* background-color: #4e51f4;   /*#fff;	*/
}
body.zero_top_padding {
  padding-top: 0px !important; 
}

	/* color options: aqua, fuchsia, gray,lime, maroon, navy, olive, orange, 
	purple, silver, teal, yellow */
	/* mint blue #a7cece */
p {
	font-size: 20px;
	margin: 0px 20px 10px 0px;
	padding: 10px 20px 10px 10px;
	/* margin-bottom: 47px; */ /* font-style: italic;*/
	/* color: #939394; */
	line-height: 24px;
}
p.blackfont{  /*use <p class="blackfont"> */
	color: black;
}
a{
	text-decoration: none; /*options: underline, overline, line-through, blink */
}
a:hover {
    text-decoration: none; 
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: 'Roboto Slab', Georgia, "Times New Roman", Times, serif;
	font-weight: 500;
	margin: 20px 0 0 10px;
	/* line-height: 1.2; */
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small
	{
	font-weight: 400;
	line-height: 1;
	color: #999
}
h1,.h1,h2,.h2,h3,.h3 {
	margin-top: 20px;
	margin-bottom: 10px
}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small
	{
	font-size: 65%
}
h4,.h4,h5,.h5,h6,.h6 {
	margin-top: 10px;
	margin-bottom: 10px
}
h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small
	{
	font-size: 75%
}
h1,.h1 {
	font-size: 36px
}
h2,.h2 {
	font-size: 30px
}
h3, .h3{
	margin: 10px 10px 10px 3px;
	padding: 0px 5px 0px 0px;
	font-size: 18px;
}
h3.phone-font{
	font-family: Arial, Helvetica, "Times New Roman", Times, serif; 
}
h3.zerotop{
	margin-top:0px;
	padding-top:0px;
}
h4,.h4 {
	margin: 10px;
	padding: 0px 25px 0px 5px;
	font-size: 18px;
}
h4.center {
	text-align:center;
}
h5,.h5 {
	font-size: 14px
}
h6,.h6 {
	font-size: 12px
}

/** -------- NAV CONTAINER --------------------------------------------- **/
.nav-container {
	margin-right: auto;
	margin-left: auto;
}
@media ( min-width :768px) {
	.nav-container {
	
		width: 750px;
		padding-left: 60px;
		padding-right: 0px
	
	}
}
@media ( min-width :992px) {
	.nav-container {
		width: 970px
	}
}

	
/** --------- MAIN CONTAINER -------------------------------------------------------- **/
.main-container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 15px
	z-index:10;
}

/** DESKTOP **/
@media ( min-width :1200px) {
}
@media ( min-width :992px) {
	.main-container {	
		width: auto;
		padding-left: 40px;
		padding-right: 40px
	}
}

/** NOTEBOOKS **/
@media ( max-width :991px) {
	.main-container {	
		width: auto;
		padding-left: 10px;
		padding-right: 10px
	
	}
}

/** CELL **/
@media ( max-width :480px) {
	.main-container {	
		margin:0 0 0 8px;
		padding:0px;
	
	}
}

/** -------ROW-----------------------------------------**/
.row {
	margin-left: -15px;
	margin-right: -15px
}

/** -------COLUMNS ------------------------------------ **/
.col-sm-1,.col-md-1, .col-sm-2,.col-md-2, .col-sm-3,.col-md-3, .col-sm-4,.col-md-4, .col-sm-5,.col-md-5, .col-sm-6, .col-md-6
	{
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}
.col-fixed {
	position: relative;
	float:left;
	width:450px;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

/*DESKTOP*/
@media ( min-width :992px) {
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6
		{
		float: left
	}
	.col-md-6 {
		width: 50%
	}
	.col-md-5 {
		width: 41.66666666666667%
	}
	.col-md-4 {
		width: 33.33333333333333%
	}
	.col-md-3 {
		width: 25%
	}
	.col-md-2 {
		width: 16.666666666666664%
	}
	.col-md-1 {
		width: 8.333333333333332%
	}
}

/*IPAD*/
@media ( min-width :768px) {
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6
		{
		float: left
	}
	.col-sm-6 {
		width: 50%
	}
	.col-sm-5 {
		width: 41.66666666666667%
	}
	.col-sm-4 {
		width: 33.33333333333333%
	}
	.col-sm-3 {
		width: 25%
	}
	.col-sm-2 {
		width: 16.666666666666664%
	}
	.col-sm-1 {
		width: 8.333333333333332%
	}
}
@media (max-width: 580px){
	.col-fixed {
	   width: 100%
	}
	/* let it align center */
	.col-md-3 {
  		float:none;
  		text-align:center;
	}
}
  
/* --- FOOTER ------------------------- */
#footer {
  min-height: 260px;
  margin-top: 0px;
  background-color: #252528;
  color: #fff;
  padding-top: 0px;
  padding-bottom: 15px;
}
@media (max-width: 780px) {
    #footer {
        margin-left: -15px;
        margin-right: -15px;
    }
}
#footer .footer_header {
    color: #c4c4c4;
    font-style: italic;
    font-weight: 300;
    font-size: 25px;
    margin-bottom: 40px;
    margin-left: 15px; 
} 
#footer .footer-contact {
    text-align: right; 
}
#footer .footer-contact .footer_header {
      text-align: left;
      margin-left: 35px; 
}
#footer .footer-contact input[type="text"], #footer .footer-contact textarea {
      border: none;
      background-color: #1f1f21;
      color: #868687;
      padding: 8px 20px;
      border-radius: 3px;
      font-size: 14px;
      width: 95%;
      -webkit-transition: background-color .2s linear;
      -moz-transition: background-color .2s linear;
      margin-bottom: 10px; 
}
#footer .footer-contact input[type="text"]:focus, #footer .footer-contact textarea:focus {
        border: none;
        box-shadow: none;
        background-color: #000; 
}
#footer .footer-contact input[type="text"]:moz-placeholder, #footer .footer-contact textarea:moz-placeholder {
        color: #868687; 
}
#footer .footer-contact input[type="text"]::-webkit-input-placeholder, #footer .footer-contact textarea::-webkit-input-placeholder {
        color: #868687; 
}
#footer .footer-contact input[type="text"]:-ms-input-placeholder, #footer .footer-contact textarea:-ms-input-placeholder {
        color: #868687; 
}
#footer .footer-contact input[type="submit"] {
      background-color: #3e3e40;
      border: none;
      color: #fff;
      border-radius: 4px;
      padding: 5px 20px;
      font-size: 14px;
      font-weight: bolder;
      -webkit-transition: background-color .2s linear;
      -moz-transition: background-color .2s linear; 
}
#footer .footer-contact input[type="submit"]:hover {
     background-color: #2190DB; 
}
        
/* --- LOGO ------------------------------------------------------- */
.logo-main {
  z-index: 10000;
  position: fixed;
  top:7px;
  left:20px;
}
.logo-nonmain {
  z-index: 10000;
  position: fixed;
  top:7px;
  left:20px;
}
@media ( max-width :991px) {
	.logo-main img {
		height:100px;
	}
	.logo-nonmain img {
		height:100px;
	}
}

/* --- RESPONSIVE ------------------------------------- */
/*NOTEBOOK*/
@media (max-width: 991px) {
  body {
    padding-top: 0 !important; }
}

/* invisible for desktop */
.mobile-visible{
	display:none;
}
/*CELL*/
@media ( max-width :580px) {
	.mobile-visible {
	    display:block;
		visibility:visible;
		text-align:center;
	}
}
/* invisible for mobile */
.mobile-invisible{
	visibility:visible;
}
/*CELL*/
@media ( max-width :581px) {
	.mobile-invisible {
		display:none;
		text-align:center;
	}
}

/** IMPORTANT **/
.clearfix:before,.clearfix:after,.nav-container:before,.nav-container:after,.main-container:before,.main-container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after
{
	content: " ";
	display: table
}
.clearfix:after,.nav-container:before,.main-container:before,.main-container:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical>.btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.panel-body:after,.modal-footer:after
{
	clear: both
}
